/* CSS Document */
html #site-content {background-color: #fff;margin: 0 auto;box-sizing: border-box;padding-left: 12px;padding-right: 12px;max-width: 1024px;}
html #site-content {padding-left: 10px;padding-right: 10px;}
.sd_catalog_view_container {padding: 0 25px 25px;font-family: Arial,Helvetica,sans-serif;font-size: 12px;}
html #pdp_container{ padding:0px;position: relative;}
.sd_catalog_view_container:before {content: " ";display: table;}
sd_catalog_view_container:after {content: " ";display: table;clear: both;}


html .pdp-gallery {width: 100%;float: none;margin-bottom: 40px;}

html .pdp-gallery .gallery-body {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: stretch;-moz-box-align: stretch;-webkit-align-items: stretch;align-items: stretch;}

html .pdp-gallery .gallery-main {-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;position: relative;}

html .gallery-viewer {position: relative;background-repeat: no-repeat;background-size: contain;background-position: center center;text-align: center;}

.viewer-target {max-width: 366px;}
html .pdp-gallery .viewer-target {max-height: none;height: auto;width: 70%;}
html .pdp-gallery .viewer-arrows {position: absolute;top: 0;bottom: 0;left: -10%;right: -10%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-moz-box-align: center;-webkit-align-items: center;align-items: center;}
html .pdp-gallery .viewer-arrows {left: -3%;right: -3%;}


html .pdp-gallery .viewer-arrow {font-size: 40px;color: #808285;cursor: pointer;}
html .pdp-gallery .viewer-arrow.disabled {color: #c7c7c7 !important;cursor: auto;}

html .pdp-gallery .gallery-counter span {display: inline-block;width: 1em;height: 1em;-webkit-border-radius: .5em;-moz-border-radius: .5em;border-radius: .5em;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;background: #c7c7c7;margin-left: .6em;margin-top: 15px;}
html .pdp-gallery .gallery-counter span:first-child {margin-left: 0;}
html .pdp-gallery .gallery-counter {font-size: 8px;text-align: center;}
html .pdp-gallery .gallery-counter span.active {background: #5a5a5a;}


html .pdp-gallery .gallery-expander-wrap {position: absolute;left: 2em;bottom: 0;}
html .pdp-gallery .gallery-expander-wrap {font-size: 12px;color: #808285;text-align: center;text-transform: uppercase;margin-top: 2em;}

html .pdp-gallery .gallery-expander-wrap .gallery-btn-expand {display: inline-block;border: 1px solid #808285;font-size: .7em;padding:0px 0.2em;margin-right: 1em;line-height: 1;}
html .pdp-gallery .gallery-expander-wrap .gallery-expander {cursor:pointer;}
html .pdp-gallery .gallery-expander-wrap .gallery-btn-expand {font-size: 3.0em; font-weight:normal;}
html .pdp-gallery .gallery-expander-text {display: none;}


#pdp_product_details{margin-bottom: 24px;}
html #pdp_product_details, html #qv_product_info {position: static !important;width: 30%;float: right;}
html #pdp_product_details, html #qv_product_info {width: 100%;float: none;}


html #pdp_product_details #pdp_add_to_bag_form, html #qv_product_info #pdp_add_to_bag_form {position: static !important; margin-bottom:20px;}


html #pdp_product_details #pdp-details-head, html #qv_product_info #pdp-details-head {margin-bottom: 15px;border-bottom: 1px solid #c7c7c7;}

#pdp_product_details .add_to_bag_form h2, #sd_quick_view_modal .add_to_bag_form h2 {margin: 0 0 8px;padding: 0;font-size: 20px;font-weight: normal;font-family:Arial,Helvetica,sans-serif;text-transform: uppercase;letter-spacing: 1px;}

html #pdp_product_details .add_to_bag_form h2, html #qv_product_info .add_to_bag_form h2 {font-size: 24px;line-height: 1.25em;font-family:Georgia,"Times New Roman",Times,serif;margin-bottom: 0px;}

html #pdp_product_details .add_to_bag_form .product_sku, html #qv_product_info .add_to_bag_form .product_sku {color: #979a9e;font-size: 12px;margin-bottom: 12px;letter-spacing: 1px;font-family:Arial,Helvetica,sans-serif;}



html #pdp_product_details .add_to_bag_form .product_price, html #qv_product_info .add_to_bag_form .product_price {font-size: 24px;font-family:Arial,Helvetica,sans-serif;letter-spacing: 1px; margin-bottom:7px;}
html #pdp_product_details .add_to_bag_form .product_price #main_price_label, html #qv_product_info .add_to_bag_form .product_price #main_price_label {margin-right: 8px;}



html #pdp_product_details .add_to_bag_form #add_to_bag_form_options, html #qv_product_info .add_to_bag_form #add_to_bag_form_options {position: static !important;}
html #pdp_product_details .add_to_bag_form .product_option, html #qv_product_info .add_to_bag_form .product_option {overflow: visible;}
html #pdp_product_details .add_to_bag_form .quant-inv-wrap, html #qv_product_info .add_to_bag_form .quant-inv-wrap {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-align: end;-moz-box-align: end;-webkit-box-align: flex-end;-moz-box-align: flex-end;-webkit-align-items: flex-end;align-items: flex-end;}
html #pdp_product_details .add_to_bag_form .field, html #qv_product_info .add_to_bag_form .field {background: none;padding-bottom: 8px;margin-bottom: 8px;margin-top: 7px;position: relative;}

html #pdp_product_details .add_to_bag_form .field label, html #qv_product_info .add_to_bag_form .field label {font-size: 14px;letter-spacing: 0.7px;color: #5a5a5a;font-family:Arial,Helvetica,sans-serif;margin-bottom: 5px; display:block;}

.add_to_bag_form div.field label, .add_to_bag_form div.field label.error {display: inline-block;width: auto;min-width: 65px;vertical-align: middle;padding-right: 15px;margin: 0;text-transform: uppercase;font-size: 11px;line-height: normal;}



.color_swatch_selector, .color_swatch_selector li {list-style: none;}

.color_swatch_selector {position: relative;display: block;vertical-align: middle;margin: 7px 0 0;}

.color_swatch_selector li {display: inline-block;vertical-align: middle;margin-right: 5px;margin-bottom: 5px;}
html #pdp_product_details .add_to_bag_form .color_swatch_selector li, html #qv_product_info .add_to_bag_form .color_swatch_selector li {margin-right: 10px;}


.color_swatch_selector li a {display: inline-block;width: 38px;height: 38px;padding: 2px;border: 1px solid #ddd;}
html #pdp_product_details .add_to_bag_form .color_swatch_selector li a, html #qv_product_info .add_to_bag_form .color_swatch_selector li a {width: 52px;height: 52px;padding: 5px;border-color: #f1f1f1;}
html #pdp_product_details .add_to_bag_form .color_swatch_selector li a.selected, html #qv_product_info .add_to_bag_form .color_swatch_selector li a.selected {border-color: #5a5a5a;}

.color_swatch_selector li a img {width: 100%;height: 100%;}


.color_swatch_selector li {display: inline-block;vertical-align: middle;margin-right: 5px;margin-bottom: 5px;}
.color_swatch_selector li[data-current-swatch-label] {position: absolute;left: 52px;top: -20px;font-size: 11px;color: #808285;font-style: italic;}
html #pdp_product_details .add_to_bag_form .color_swatch_selector li[data-current-swatch-label], html #qv_product_info .add_to_bag_form .color_swatch_selector li[data-current-swatch-label] {font-size: 12px;color: #5a5a5a;top: -28px;left: 64px;}

html #pdp_product_details .add_to_bag_form .color_swatch_selector li, html #qv_product_info .add_to_bag_form .color_swatch_selector li {margin-right: 10px;}
.btn {display: inline-block;padding: 6px 12px;margin-bottom: 0;font-size: 14px;font-weight: normal;line-height: 1.42857143;text-align: center;white-space: nowrap;vertical-align: middle;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;background-image: none;border: 1px solid transparent;border-radius: 4px;}
.bootstrap-select.btn-group, .bootstrap-select.btn-group[class*="span"] {float: none;display: inline-block;margin-bottom: 10px;margin-left: 0;}
html .bootstrap-select {font-family: Arial,Helvetica,sans-serif;margin: 0px;}

html #pdp_product_details .add_to_bag_form .quantpicker, html #qv_product_info .add_to_bag_form .quantpicker {width: 80px; position:relative;}

.btn-default {color: #333;background-color: #fff;border-color: #ccc;}
.btn-group > .btn, .btn-group-vertical > .btn {position: relative;float: left;}
.bootstrap-select > .btn {width: 100%;}
.btn-group > .btn:first-child {margin-left: 0;}
html .bootstrap-select .btn {outline: none !important;font-family:Arial,Helvetica,sans-serif;}
html .bootstrap-select .dropdown-toggle {background: none;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border-color: #c7c7c7;padding: 10px 15px;}

html #pdp_product_details .add_to_bag_form .quant-wrap, html #qv_product_info .add_to_bag_form .quant-wrap {-webkit-box-flex: 0;-moz-box-flex: 0;-ms-flex: 0 0 auto;-webkit-flex: 0 0 auto;flex: 0 0 auto;padding-right: 20px;}
.pull-left {float: left !important;}
.bootstrap-select.btn-group .btn .filter-option {overflow: hidden;position: absolute;left: 12px;right: 25px;text-align: left;}
html .bootstrap-select .btn .filter-option {text-transform: uppercase;}

.caret {display: inline-block;width: 0;height: 0;margin-left: 2px;vertical-align: middle;border-top: 4px solid;border-right: 4px solid transparent;border-left: 4px solid transparent;}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret {content: "";border-top: 0;border-bottom: 4px solid;}
.btn .caret {margin-left: 0;}
.bootstrap-select.btn-group .btn .caret {position: absolute;top: 50%;right: 12px;margin-top: -2px;vertical-align: middle;}


.dropdown-menu {position: absolute;top: 100%;left: 0;z-index: 1000;display: none;float: left;min-width: 160px;padding: 5px 0;margin: 2px 0 0;font-size: 14px;list-style: none;background-color: #fff;background-clip: padding-box;border: 1px solid #ccc;border: 1px solid rgba(0, 0, 0, .15);border-radius: 4px;-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);box-shadow: 0 6px 12px rgba(0, 0, 0, .175);}
.open > .dropdown-menu {display: block;}
.dropdown-menu {z-index: 2000;}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {top: auto;bottom: 100%;margin-bottom: 1px;}
.bootstrap-select.btn-group .dropdown-menu {min-width: 100%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
html .bootstrap-select .dropdown-menu {padding: 0px;margin-top: 0px;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;border-color: #c7c7c7;border-top: none;}

.bootstrap-select.btn-group .dropdown-menu.inner {position: static;border: 0;padding: 0;margin: 0;-webkit-border-radius: 0;-moz-border-radius: 0;border-radius: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;}

.responsive-layout .bootstrap-select * {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.bootstrap-select.btn-group .dropdown-menu li {position: relative;}

.dropdown-menu > li > a {display: block;padding: 3px 20px;clear: both;font-weight: normal;line-height: 1.42857143;color: #333;white-space: nowrap;}
html .bootstrap-select .dropdown-menu.inner li.selected a, html .bootstrap-select .dropdown-menu.inner li a:hover {background: #5fc5c1;}
html .bootstrap-select .dropdown-menu.inner li a {padding: 10px 15px;text-transform: uppercase;}
.bootstrap-select.btn-group .dropdown-menu li > a {cursor: pointer;outline: none;}


.glyphicon {position: relative;top: 1px;display: inline-block;font-style: normal;font-weight: normal;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
[class^="icon-"], [class*=" icon-"] {speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;line-height: 1;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.bootstrap-select.btn-group .dropdown-menu li a i.check-mark {display: none;}



html #pdp_product_details .add_to_bag_form .quant-aside, html #qv_product_info .add_to_bag_form .quant-aside {-webkit-box-flex: 0;-moz-box-flex: 0;-ms-flex: 0 1 auto;-webkit-flex: 0 0 auto;flex: 0 1 auto;font-size: 14px;}


html #pdp_product_details .add_to_bag_form .quant-guide, html #qv_product_info .add_to_bag_form .quant-guide {text-transform: uppercase;cursor: pointer;color: #71ad53;}
html #pdp_product_details .add_to_bag_form .quant-aside>*:first-child, html #qv_product_info .add_to_bag_form .quant-aside>*:first-child {margin-top: 0;}


div.sd_button_container {margin-top: 7px;white-space: nowrap;}

html #pdp_product_details .add_to_bag_form .sd_button_container, html #qv_product_info .add_to_bag_form .sd_button_container {padding: 0px;margin: 0px;}
html #pdp_product_details .add_to_bag_form .add-wish-container, html #qv_product_info .add_to_bag_form .add-wish-container {display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-orient: inline-axis;-webkit-box-direction: reverse;-moz-box-orient: inline-axis;-moz-box-direction: reverse;-ms-flex-direction: row-reverse;-webkit-flex-direction: row-reverse;flex-direction: row-reverse;-webkit-box-align: start;-moz-box-align: start;-webkit-box-align: flex-start;-moz-box-align: flex-start;-webkit-align-items: flex-start;align-items: flex-start;}



.sd_button, a.sd_button {display: inline-block;-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;height: 40px;line-height: 40px;vertical-align: middle;padding: 0 20px;margin-left: 5px;border: 1px solid #71ad53;background-color: #71ad53;font-size: 12px;font-family: Arial,Helvetica,sans-serif;font-weight: normal;color: #fff;text-decoration: none;white-space: nowrap;text-align: center;cursor: pointer;outline: 0;-webkit-touch-callout: none;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.add_to_bag_btn {font-family:Arial,Helvetica,sans-serif;font-size: 12px;letter-spacing: 1px;text-transform: uppercase;}
html #pdp_product_details .add_to_bag_form .add_to_bag_btn, html #qv_product_info .add_to_bag_form .add_to_bag_btn {display: inline-block;width: 100%;height: auto;margin: 0px;font-size: 14px;line-height: 1em;-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;padding: 13px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;border: none;font-family:Arial,Helvetica,sans-serif;}
html #pdp_product_details .add_to_bag_form .add_to_bag_btn:hover:not(:disabled), html #qv_product_info .add_to_bag_form .add_to_bag_btn:hover:not(:disabled) {background-color: #5fc5c1;}


html #pdp_product_details .add_to_bag_form .add_to_bag_btn .a2b-btn-inner, html #qv_product_info .add_to_bag_form .add_to_bag_btn .a2b-btn-inner {display: inline-block;padding: 4px;background-repeat: no-repeat;background-position: 97% center;background-size: contain;}


html #pdp_product_details .product-info-tabs, html #qv_product_info .product-info-tabs {border: 1px solid #c7c7c7;margin-bottom: 20px;font-family:Arial,Helvetica,sans-serif;}

html #pdp_product_details .product-info-tabs ul, html #qv_product_info .product-info-tabs ul {margin: 0;}


html #pdp_product_details .product-info-tabs .tab-head, html #qv_product_info .product-info-tabs .tab-head {cursor: pointer;border-bottom: 1px solid #c7c7c7;padding: 16px;font-size: 14px;text-transform: uppercase;letter-spacing: 1px;}

html #pdp_product_details .product-info-tabs li.active .tab-head, html #qv_product_info .product-info-tabs li.active .tab-head {color: #5fc5c1;border-bottom: none;}
html #pdp_product_details .product-info-tabs li.active .tab-head .head-inner, html #qv_product_info .product-info-tabs li.active .tab-head .head-inner {background-image:url(../images/thisjian.gif);}
html #pdp_product_details .product-info-tabs .tab-head .head-inner, html #qv_product_info .product-info-tabs .tab-head .head-inner {background:url(../images/thisjia.gif) no-repeat center right;}
html #pdp_product_details .product-info-tabs .tab-body, html #qv_product_info .product-info-tabs .tab-body {display: none;padding: 4px 16px;font-size: 14px;}
html #pdp_product_details .product-info-tabs li.active .tab-body, html #qv_product_info .product-info-tabs li.active .tab-body {display: block;border-bottom: 1px solid #c7c7c7;}

html #pdp_product_details .product-info-tabs .tab-body p, html #qv_product_info .product-info-tabs .tab-body p {font-size: 12px;}

html #pdp_product_details .product-info-tabs ul, html #qv_product_info .product-info-tabs ul {margin: 0;}
html #pdp_product_details .product-info-tabs .tab-body ul, html #qv_product_info .product-info-tabs .tab-body ul {padding-left: 16px;margin-bottom: 16px;}


html #pdp_product_details .product-info-tabs .tab-body li:first-child, html #qv_product_info .product-info-tabs .tab-body li:first-child {margin-top: 0px;}
html #pdp_product_details .product-info-tabs .tab-body li, html #qv_product_info .product-info-tabs .tab-body li {color: #5a5a5a;list-style: disc;margin-top: 8px; font-size:12px;}

html #pdp_product_details .product-info-tabs .tab-body a{color: #5fc5c1;text-decoration: none;border: none;cursor: pointer;}

html #pdp_product_details .product-info-tabs #delight_link, html #qv_product_info .product-info-tabs #delight_link {display: block;text-align: center;margin-bottom: 6px;}

html #pdp_product_details .product-info-tabs #delight_link img, html #qv_product_info .product-info-tabs #delight_link img {height: 100px;}


html #pdp_product_details #in-bag-wrap, html #qv_product_info #in-bag-wrap {text-decoration: none;}

html #pdp_product_details #in-bag-notification, html #qv_product_info #in-bag-notification {display: block;margin-top: 20px;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: justify;-moz-box-pack: justify;-ms-flex-pack: justify;-webkit-box-pack: space-between;-moz-box-pack: space-between;-ms-flex-pack: space-between;-webkit-justify-content: space-between;justify-content: space-between;-webkit-box-align: center;-moz-box-align: center;-webkit-align-items: center;align-items: center;}
html #pdp_product_details #in-bag-notification .bag-text, html #qv_product_info #in-bag-notification .bag-text {background: #eee;background: #eee;background-size: contain;color: #5a5a5a;font-family: 'ProximaNovaSemibold',Arial,Helvetica,sans-serif;text-transform: uppercase;letter-spacing: 1px;font-size: 11px;line-height: 2em;padding: 8px;padding-left: 45px;-webkit-box-flex: 1;-moz-box-flex: 1;-ms-flex: 1 1 auto;-webkit-flex: 1 1 auto;flex: 1 1 auto;text-align: center;}

html #pdp_product_details #in-bag-notification .bag-text .in-bag-highlight, html #qv_product_info #in-bag-notification .bag-text .in-bag-highlight {text-decoration: underline;}
html .tab-body img { max-width:100%;}






